Subject: Re: return several types in a function
From: [email-masked] (Bartlee A. Anderson)

26 Jan 1998 08:12:45 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Mail Delivery Subsystem wrote:
> 
> The original message was received at Mon, 26 Jan 1998 00:40:27 -0600 (CST)
> from mp-port07.switch.rockwell.com [131.198.124.7]
> 
>    ----- The following addresses had permanent fatal errors -----
> <[email-masked]>
> 
>    ----- Transcript of session follows -----
> 550 <[email-masked]>... Host unknown (Name server: cygnow.com: host not found)
> 
>     ---------------------------------------------------------------
> Reporting-MTA: dns; yooper.switch.rockwell.com
> Received-From-MTA: DNS; mp-port07.switch.rockwell.com
> Arrival-Date: Mon, 26 Jan 1998 00:40:27 -0600 (CST)
> 
 Dear Anonymous,
 
 I have seen things like creating a structure, passing the
 reference to the structure and letting the function fill in
 the the values. Is that any help?
 Bart
 Anonymous wrote:
 >
 > Hello!
 >
 > I know this is a bit off-topic, but I don't know
 > where to look for help.
 >
 > What do I write to get a function to return more
 > than one thing and type, lets say in a DLL?
 >
 > eg foo() should return an int and a char[10].
 >
 > -- Martin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".